al_ustr_new(3)

NAME

al_ustr_new - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_USTR *al_ustr_new(const char *s)

DESCRIPTION

Create a new string containing a copy of the C-style string s. The string must eventually be freed with al_ustr_free(3).

SEE ALSO

al_ustr_new_from_buffer(3), al_ustr_newf(3), al_ustr_dup(3), al_ustr_new_from_utf16(3)